
/*--------------------------- Header Area */

.header {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  /* height: 60px; */
  background-color: #ffffff;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
}

.header::after {
  clear: both;
  content: "";
  display: block;
}

.header.is-hidden {
  /* -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%); */
}

.header .logo img {
  height: 36px;
}

@media only screen and (min-width: 1024px) {
  .header {
    /* height: 100px; */
  }

  .header .logo img {
    /* height: 46px; */
  }
}

.header .logo,
.header .trigger {
  position: absolute;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.header .logo {
  left: 5%;
}
.header .logo a, .header .logo img {
  display: block;
}

.header .trigger {
  display: table;
  height: 100%;
  padding: 0 1em;
  font-size: 1.2rem;
  text-transform: uppercase;
  color: #25283D;
  font-weight: bold;
  right: 0;
}
.header .trigger span {
  display: table-cell;
  vertical-align: middle;
}
.header .trigger em, .header .trigger em::after, .header .trigger em::before {
  display: block;
  position: relative;
  height: 2px;
  width: 22px;
  background-color: #25283D;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.header .trigger em {
  margin: 6px auto;
  -webkit-transition: background-color .2s;
  transition: background-color .2s;
}
.header .trigger em::before, .header .trigger em::after {
  position: absolute;
  content: '';
  left: 0;
  -webkit-transition: -webkit-transform .2s;
  transition: -webkit-transform .2s;
  transition: transform .2s;
  transition: transform .2s, -webkit-transform .2s;
}
.header .trigger em::before {
  -webkit-transform: translateY(-6px);
      -ms-transform: translateY(-6px);
          transform: translateY(-6px);
}
.header .trigger em::after {
  -webkit-transform: translateY(6px);
      -ms-transform: translateY(6px);
          transform: translateY(6px);
}
@media only screen and (min-width: 1024px) {
  .header .trigger {
    display: none;
  }
}

.header.nav-open .trigger em {
  background-color: rgba(255, 255, 255, 0);
}
.header.nav-open .trigger em::before {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.header.nav-open .trigger em::after {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.nav_first {
  display: inline-block;
  float: right;
  height: 100%;
  padding-right: 5%;
}
.nav_first > ul {
  position: absolute;
  z-index: 2;
  top: 60px;
  left: 0;
  width: 100%;
  background-color: #ffffff;
  display: none;
  box-shadow: 0 14px 20px rgba(0, 0, 0, 0.2);
}
.nav_first > ul a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding-left: 5%;
  color: #25283D;
  font-size: 14px;
  border-top: 1px solid #f2f2f2;
}
.nav_first > ul a:hover, .nav_first > ul a.active {
  color: #CC0000;
  text-decoration: none;
}
@media only screen and (min-width: 1024px) {
  .nav_first {
    display: table;
  }
  .nav_first > ul {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    width: auto;
    top: 0;
    padding: 0;
    background-color: transparent;
    box-shadow: none;
  }
  .nav_first > ul::after {
    clear: both;
    content: "";
    display: block;
  }
  .nav_first > ul li {
    display: inline-block;
    float: left;
    margin-right: .8em;
  }

  .nav_first > ul li a:after{
    content: "/";
    color: #ccc;
    padding-left: .8em;
}
.nav_first > ul li:last-child a:after{
content: none;
}


  .nav_first > ul li:last-of-type {
    margin-right: 0;
  }
  .nav_first > ul a {
    height: auto;
    line-height: normal;
    padding: 0;
    border: none;
  }
}

.nav-open .nav_first ul,
.nav_first ul:target {
  display: block;
}
@media only screen and (min-width: 1024px) {
  .nav-open .nav_first ul,
  .nav_first ul:target {
    display: table-cell;
  }
}

/*--------------------------- Nav Second Area */

.nav_second {
  position: relative;
  z-index: 1;
  clear: both;
  width: 100%;
  height: 50px;
  background-color: #000;
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all  1s ease;
}

.is-hidden .nav_second {
  background-color: rgba(43, 61, 83, .98);
  -webkit-backdrop-filter: blur(10px); backdrop-filter: blur(10px);
}
.nav_second::after {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  height: 100%;
  width: 35px;
  background: transparent;
}

.nav_second ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 5%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}
.nav_second ul::after {
  clear: both;
  content: "";
  display: block;
}
.nav_second li {
  font-size: 14px;
  display: inline-block;
  float: left;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
.nav_second a {
  display: block;
  color: #ffffff;
  line-height: 50px;
  padding: 0 15px;
  font-weight: 700;
}
.nav_second a:hover, .nav_second a.active {
  opacity: 1;
}
.nav_second a i {
  margin-right: 5px;
}
@media only screen and (min-width: 1024px) {
  .nav_second {
    height: 70px;
    overflow: visible;
  }
  .nav_second ul {
    display: block;
    text-align: right;
  }
  .nav_second li {
    float: none;
    -webkit-flex-shrink: 1;
        -ms-flex-negative: 1;
            flex-shrink: 1;
  }
  .nav_second a {
    line-height: 70px;
  }
}


.nav_second li.brand_name {
  color: #fff;
  line-height:50px;
  font-weight: 700;
  padding-left:5%;

}
@media only screen and (min-width: 1024px) {
  .nav_second li.brand_name {
  line-height: 70px;
  position: absolute;
  left: 5%;
  padding-left: 15px;
}

.nav_second li.brand_name span:before {
  content: '|';
  padding-right: 1em;
  padding-left: 1em;
}

.nav_second li.contact a {
  display: inline;
  border-radius: 30px;
  position: relative;
  padding: 12px 30px;
}

.nav_second li.contact a:hover {
  text-decoration: none;
}
.is-hidden .nav_second li.contact a,
.nav_second li.contact a:hover {
  background: #fab90a;
  color: #333;
  
}
}

/*--------------------------- Zoomslider Area */

#ZoomSlider {
    display:flex;
align-items: center;
justify-content: center;
  overflow: hidden;
  width: 100%;
  height: 780px;
  z-index: 1;
}

#ZoomSlider .t_box {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  padding-left: 5%;
  padding-right: 5%;
}


#ZoomSlider .b_box {
	position:relative;
	z-index:1;
	max-width:1024px;
    padding-top: 140px;
	color:#fff;
	text-align:left;
}


#ZoomSlider .t_box .brand_logo {
  position: relative;
  top: 220px;
  text-align:right;
  padding-right: 15px;
}

#ZoomSlider .t_box .brand_logo img {
  width: 240px;
}

#ZoomSlider .t_box .path {
  position: absolute;
  top: 220px;
  display: flex;
  color: #fff;
  font-size: 12px;
  padding-left: 15px;
}




#ZoomSlider .t_box .path li a {
  color: #fff
}

#ZoomSlider .t_box .path li:after {
  content: '/';
  margin-left: 10px;
  margin-right: 10px;
  color: #fff
}

#ZoomSlider .t_box .path li:last-child:after {
  content: ""
}

#ZoomSlider .b_box h2 {
	font-size:38px;
	font-weight: 700;
	margin-bottom:0.5em;
}
#ZoomSlider .b_box p {
	margin-bottom: 30px;
	font-size:24px;
}

#ZoomSlider .b_box .description{
  　opacity:0;
    animation-name:description;
    animation-duration:3s;
    animation-fill-mode: forwards;
  
  }
  @keyframes description {
  0% {
   opacity: 0;
   transform: translateX(50px);
  }
    50%{
      opacity: 1;
      transform: translateX(0);
    }
  
  }
  
  #ZoomSlider .b_box .description span {
  display: block;
  font-size: 18px;
  line-height: 1.5;
  padding-top: 15px;
  font-weight: 700
}

#ZoomSlider .b_box .button {
  opacity: 0;
  -webkit-transform: translate3d(0, 20px, 0);
  transform: translate3d(0, 20px, 0);
  margin-top: 30px;
}

#ZoomSlider .b_box .button.active {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  transition: all .5s ease
}


#ZoomSlider .b_box .button a {
  border: 1px solid #fff;
  width: 420px;
  padding: 20px 15px 20px 80px;
  color: #fff;
  font-weight: 700;
}

#ZoomSlider .b_box .button a:before {
  border-right: 1px solid #fff;
  width: 78px;
  height: 100%
}

#ZoomSlider .b_box .button a i {
  font-size: 24px;
  position: absolute;
  top: 0;
  left: 0;
  width: 78px;
  padding: 20px 0;
  text-align: center;
  letter-spacing: 0;
  color: #fff
}

#ZoomSlider .b_box .button a:hover {
  color: #333;
  background: #fab90a;
  border: 1px solid #fab90a;
}

#ZoomSlider .b_box .button a:hover i {
  opacity: 1;
  color: #333
}


.zs-enabled {
	position:relative;
}

.zs-enabled .zs-slideshow,.zs-enabled .zs-slides,.zs-enabled .zs-slide {
	position:absolute;
	z-index:1;
	top:0;
	left:0;
	width:100%;
	min-height:780px;
	overflow:hidden;
}

.zs-enabled .zs-slideshow .zs-slides .zs-slide {
	background:transparent none no-repeat 50% 50%;
	background-size:cover;
	position:absolute;
	visibility:hidden;
	opacity:0;
	-webkit-transform:scale(1.2,1.2);
	-moz-transform:scale(1.2,1.2);
	-ms-transform:scale(1.2,1.2);
	-o-transform:scale(1.2,1.2);
	transform:scale(1.2,1.2);
}

.zs-enabled .zs-slideshow .zs-slides .zs-slide.active {
	visibility:visible;
	opacity:1;
}

.zs-enabled .zs-slideshow .zs-bullets {
	position:absolute;
	z-index:4;
	bottom:20px;
	left:0;
	width:100%;
	text-align:center;
}

.zs-enabled .zs-slideshow .zs-bullets .zs-bullet {
	display:inline-block;
	cursor:pointer;
	border:2px solid #ccc;
	width:14px;
	height:14px;
	border-radius:8px;
	margin:10px;
	background-color:#4a4a4a;
}

.zs-enabled .zs-slideshow .zs-bullets .zs-bullet.active {
	background-color:#ccc;
}

.zs-enabled .zs-slideshow:after {
	content:" ";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:3;
	background:transparent none repeat 0 0;
}

.zs-enabled.overlay-plain .zs-slideshow:after {
	background-image:url(plain.png);
}

.zs-enabled.overlay-dots .zs-slideshow:after {
	background-image:url(dots.png);
}

/*--------------------------- Update Area */

.update {
  padding: 30px 0
}


.update .content {
  width: 100%;
  font-size: 14px;
  padding: 0 15px
}

.update .content dl {
  padding: 15px 0;
  border-bottom: 1px solid #ccc
}

.update .content dt {
  padding-bottom: 5px
}

@media screen and (min-width:768px) {
  .update .content dt {
    clear: left;
    float: left;
    width: 7em;
    line-height: 1
  }
  .update .content dt:after {
    content: '|';
    margin-left: 1em
  }
  .update .content dd {
    margin-left: 7em;
    line-height: 1
  }
}

/*--------------------------- FirstBox Area */

.firstBox {
  background: #eee;
  padding: 40px 0 0;
}

.firstBox .content {
  padding: 30px 15px;
  background-color: #fff;
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .15);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .15);
  color: #000;
  overflow: hidden
}

.firstBox .inner {
  position: relative;
  margin-bottom: 5rem;
  bottom: -40px
}

.firstBox .stb {
  position: relative;
  top: 40px;
}

.firstBox .container:after {
  content: "";
  width: 100%;
  height: 100%;
  background: #fff;
  position: absolute;
  bottom: 5rem;
  left: 0;
  display: block;
  z-index: -1
}

.firstBox .icon {
  font-size: 48px;
  text-align: center;
  margin-bottom: 25px;
  color: #2b3d53
}

.firstBox .title {
  text-align: center;
  font-weight: 700;
  margin-bottom: 15px;
  color: #2b3d53
}

.firstBox .caption {
  line-height: 1.6;
  text-align: justify
}

.firstBox .h_block {
  text-align:center;
  color: #2b3d53;
}

.firstBox .h_block h2:before {
  border-bottom: 4px solid #2b3d53;
  left: 0;
  right: 0;
}

/*--------------------------- SecondBox Area */

.SecondBox {
  padding: 100px 0;
}

.SecondBox .bg_color {
  background: #2b3d53
}

.SecondBox .h_block {
  color: #2b3d53;
  text-align: center;
}


.SecondBox .h_block h2 span {
  text-align: center;
}
.SecondBox .h_block h2:before {
  border-bottom: 4px solid #2b3d53;
  left: 0;
  right: 0;
}

.SecondBox .inner {
  width: 100%;
  margin: 0 auto;
}

.SecondBox .description {
  text-align: center;
}

.SecondBox .description p {
  margin-bottom: 30px;
}

.SecondBox p span {
  display: block;
  font-size: 12px;
  color: #999;
  padding-top: 5px
}

/*--------------------------- quote Area */


.quote {
  background: #fff url(../images/quote_bg.jpg) no-repeat center center;
  background-size: cover;
  padding: 80px 0;
  
}

.quote .content {
  text-align: center;
  color: #fff;
}

.quote .title {
  font-size: 20px;
  
}

.quote blockquote {
  position: relative;
  padding: 36px 0 0 0;
  margin: 0 auto;
  box-sizing: border-box;
  font-style: italic;
  color: #fff;
  text-align: left;
}

.quote blockquote:before {
  display: inline-block;
  position: absolute;
  top: 13px;
  left: 0;
  content: "\f10d";
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  color: #fff;
  font-size: 18px;
  line-height: 1;
  font-weight: 900
}

.quote blockquote p {
  padding: 0;
  margin: 5px 0 10px;
  font-size: 24px;
  font-weight: 700;
}

.quote blockquote cite {
  display: block;
  text-align: right;
  color: #fff;
  font-size: .8em
}

/*--------------------------- ThirdBox Area */

.ThirdBox {
  padding: 80px 0;
  background: #eee
}

.ThirdBox.bottom {
  padding: 80px 0;
  background: #eee;
  border-top: 1px solid #bfbfbf
}

.ThirdBox .inner {
  max-width: 1020px;
  margin: 0 auto
}

@media only screen and (min-width:1024px) {
  .ThirdBox {
    padding: 80px 15px 100px
    }
}

.ThirdBox .h_block {
  text-align:center;
  color: #2b3d53;
}

.ThirdBox .h_block h2:before {
  border-bottom: 4px solid #2b3d53;
  left: 0;
  right: 0;
}

.ThirdBox h3 {
  text-align: center;
  margin-bottom: 30px;
  font-weight: 700;
  color: #2b3d53;
  font-size: 18px
}
.ThirdBox .carousel {
  z-index: 1;
}
.ThirdBox .carousel-item img {
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .15);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .15);
}

.ThirdBox .carousel-inner {
  overflow: inherit
}

.ThirdBox .carousel-caption {
  color: #222;
  position: relative;
  left: 0;
  right: 0;
  bottom: -40px;
  line-height: 1.6;
  font-size: 13px
}

.ThirdBox .carousel-indicators {
  bottom: 30px
}

.ThirdBox .carousel-indicators li {
  color: #2b3d53;
  text-indent: inherit;
  width: inherit;
  height: inherit;
  font-weight: 700;
  font-size: 14px;
  border-bottom: 2px solid #2b3d53;
  padding: 4px 8px;
  line-height: 24px;
  background: #eee
}

/*--------------------------- ThirdBox Area */

.ctaBox {
  position: relative;
}


.ctaBox .button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.ctaBox .btn {
  background: #fab90a;
  color:#333;
  font-weight: 700;
  padding: 15px 30px;
  -webkit-box-shadow: 0 0.4rem 1rem 0 rgba(0, 0, 0, 0.16);
  box-shadow: 0 0.4rem 1rem 0 rgba(0, 0, 0, 0.16);
}

.ctaBox .button a {
  width: 400px;
  padding: 20px 15px 20px 80px;
  color: #333
}

.ctaBox .button a:before {
  border-right: 1px solid #fff;
  width: 78px;
  height: 100%
}

.ctaBox .button a i {
  font-size: 24px;
  position: absolute;
  top: 0;
  left: 0;
  width: 78px;
  padding: 20px 0;
  text-align: center;
  letter-spacing: 0;
  color: #333
}

.ctaBox .button a:hover {
  color: #fff;
  background:#2b3d53
}

.ctaBox .button a:hover i {
  opacity: 1;
  color: #fff
}


/*--------------------------- FourthBox Area */


.FourthBox {
   padding: 80px 0 0;
  margin: 0 auto;  
}

.FourthBox .ItemList .col-md-6 {
  margin:15px 0px;
}


.FourthBox .content {
  background-color: #fff;
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .15);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .15);
  color: #000;
  overflow: hidden
}

.FourthBox .inner {

  position: relative;
  bottom: 88px
}

.FourthBox .stb {
  background: #eee;
  position: relative;
  top: 140px;
}

.FourthBox .container:after {
  content: "";
  width: 100%;
  height: 100%;
  background: #fff;
  position: absolute;
  bottom: 5rem;
  left: 0;
  display: block;
  z-index: -1
}

.FourthBox .icon {
  font-size: 48px;
  text-align: center;
  margin-bottom: 25px;
  color: #2b3d53
}


.FourthBox .caption {
  padding: 30px;
  line-height: 1.6;
  text-align: justify;
}

.FourthBox .h_block {
  text-align:center;
  color: #2b3d53;
}

.FourthBox .h_block h2:before {
  border-bottom: 4px solid #2b3d53;
  left: 0;
  right: 0;
}


.FourthBox .TopMessage {
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .15);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .15);
  background: #fff url(../images/FourthBox_bg1.jpg) no-repeat center center;
  background-size: cover;
  padding: 30px 30px;
  margin-bottom: 15px;
}

.FourthBox .TopMessage .caption,
.FourthBox .bg_left .title,
.FourthBox .bg_right .title {
  text-align: center;
  color: #2b3d53;
  font-weight: 700;
  background: rgba(255, 255, 255, .9);;

}

.FourthBox .bg_left,.FourthBox .bg_right {
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .15);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .15);
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  height: 140px;
}

.FourthBox .bg_left {
  background: #fff url(../images/FourthBox_bg2.jpg) no-repeat center center;
  background-size: cover;
}

.FourthBox .bg_right {
  background: #fff url(../images/FourthBox_bg3.jpg) no-repeat center center;
  background-size: cover;
}

.FourthBox strong {
  color: #2b3d53;
  font-weight: 700;
  display: block;
  margin-bottom: 5px;
}

/*--------------------------- SixthBox common Area */

.FifthBox {
  background: #fff url(../images/FifthBox_bg.jpg) no-repeat center center;
  background-size: cover;
  max-width: 1400px;
  margin: 240px auto 100px;
  color: #fff
}

.FifthBox h2 {
  margin: 0;
  font-size: 24px;
  padding-bottom: 5px;
  margin-bottom: 30px;
  position: relative;
  font-weight: 400;
  color: #fff;
  text-align: left;
  line-height: 1.5
}

.FifthBox h2:before {
  content: '';
  width: 50px;
  height: 4px;
  background-color: #fff;
  display: block;
  position: absolute;
  left: 0;
  bottom: -6px
}

.FifthBox h2 span {
  display: block;
  font-size: 14px;
  font-weight: 900
}

.FifthBox .caption {
  line-height: 1.5;
  margin-bottom: 1rem;
  padding: 60px 30px;
  background: rgba(0, 0, 0, .5);
  text-align: justify
}

.FifthBox .timeline {
  position: relative;
  font-size: 12px;
  margin: 80px 0
}

.FifthBox .timeline::before {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  width: 0;
  height: 100%;
  border: 1px solid #fff;
  border-radius: 3px;
  z-index: 0;
  transform-origin: top;
  animation: extend 4s
}

.FifthBox .timeline .box {
  position: relative;
  z-index: 1
}

.FifthBox .timeline .box.left {
  text-align: right;
  margin-right: calc(50% + 36px)
}

.FifthBox .timeline .box.right {
  text-align: left;
  margin-left: calc(50% + 36px)
}

.FifthBox .timeline .box .head {
  position: relative;
  display: inline-block;
  margin-bottom: 5px;
  padding: 4px 15px;
  color: #fff;
  font-weight: 700;
  color: #fab90a
}

.FifthBox .timeline .box.left .head::before,
.FifthBox .timeline .box.right .head::before {
  display: block;
  position: absolute;
  content: "";
  width: 37px;
  height: 0;
  top: 0;
  bottom: 0;
  right: 100%;
  margin: auto;
  border: 1px solid #fff
}

.FifthBox .timeline .box.left .head::before {
  left: 100%;
  right: initial
}

.FifthBox .timeline .body {
  color: #fff;
  line-height: 1.5
}

.FifthBox .btn {
  color: #fab90a;
  border: 1px solid #fab90a;
  
}

.FifthBox .btn:hover {
  color: #333;
  border: 1px solid #fab90a;
  background: #fab90a;
}
/*--------------------------- SixthBox common Area */


.SixthBox {
  background: #fff url(../images/SixthBox_bg.jpg) no-repeat center center;
  background-size: cover;
  padding: 80px 0
}

.SixthBox .inner {
  max-width: 1140px;
  margin: 0 auto
}

.SixthBox h2 {
  color: #fff;
  line-height: 1.6;
  margin-bottom: 20px;
  font-size: 22px;
  text-align:center;
  font-weight: 700;
}

.SixthBox .tel span {
  display: block;
  text-align: center;
  font-size: 13px;
  color: #fff
}

.SixthBox .tel span.number {
  font-size: 28px;
  font-weight: 900;
}

.SixthBox .tel span.number i {
  margin-right: 12px
}

.SixthBox .button a {
  border: 1px solid #fff;
  background: #263E57;
  width: 100%;
  padding: 20px 15px 20px 80px;
  color: #fff;
  font-weight: 700;
}

.SixthBox .button a:before {
  border-right: 1px solid #fff;
  width: 78px;
  height: 100%
}

.SixthBox .button a i {
  font-size: 24px;
  position: absolute;
  top: 0;
  left: 0;
  width: 78px;
  padding: 20px 0;
  text-align: center;
  letter-spacing: 0;
  color: #fff
}

.SixthBox .button a:hover {
  color: #333;
  background: #fab90a;
  border: 1px solid #fff;
}

.SixthBox .button a:hover i {
  opacity: 1;
  color: #333
}

/*--------------------------- h_block common Area */

.h_block h2 {
  position: relative;
  display: inline-block;
  margin: 0;
  font-size: 24px;
  padding-bottom: 12px;
  font-weight: 400;
  text-align: center;
  line-height: 1.6;
}

.h_block h2:before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 50px;
  margin: 0 auto
}

.h_block h2 span {
  display: block;
  font-size: 14px;
  font-weight: 900
}

/*--------------------------- Button common Area */

.btn, a.btn {
  font-size: 16px;
  line-height: 1.6;
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all .3s;
  transition: all .3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: .1em
}

a.btn_cover {
  position: relative
}

a.btn_cover:before {
  position: absolute;
  top: 0;
  left: 0;
  content: ""
}

/*--------------------------- Others Area */

@media only screen and (max-width: 1023px) {
  .none {
    display: none;
  }
}

.mb5 {
  margin-bottom: 5px;
}

.mb30 {
  margin-bottom: 30px;
}

@media only screen and (max-width: 1023px) {
  #ZoomSlider .b_box {
    padding: 140px 30px 30px;
  }

  #ZoomSlider .t_box .brand_logo,
  #ZoomSlider .t_box .path {
    top: 140px;
    padding:0;
  }
  #ZoomSlider .t_box .brand_logo img {
    width: 120px;
  }

  #ZoomSlider .b_box .button a {
    width: 100%;
  }

  .SecondBox .inner,
  .quote .content,
  .SixthBox .inner {
    padding: 0 15px;
  }

  .ThirdBox .carousel-indicators {
    display: none;
  }

  .SixthBox .button {
    margin-bottom: 15px;
  }
  
}


/*--------------------------- Corporate Area */

.footer {
    width: 100%;
    background-color: #e0e0e0;
  }
  .footer .nav {
    position: relative;
    font-size: 13px;
    max-width: 1200px;
    padding: 25px 0;
    margin: 0 auto;
    display: inherit;
  }
  .footer .nav ul {
    text-align: center;
  }
  .footer .nav ul li {
    display: inline-block;
  }
  .footer .nav ul li a {
    padding-left: 16px;
    padding-right: 11px;
    border-left: 1px solid #000;
    text-decoration: none;
    color: #000;
  }
  .footer .nav ul li .first {
    padding-left: 0;
    border-left: none;
  }
  .footer .nav ul li .last {
    padding-right: 0;
  }
  .footer .nav ul li br {
    display: none;
  }
  .footer .nav .group-logo {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -15px;
  }
  .footer .nav .group-logo img {
    width: auto;
    height: 30px;
  }
  .footer .copy {
    padding: 12px 0;
    color: #fff;
    text-align: center;
    font-size: 10px;
    background-color: #424242;
    line-height: 26px;
  }
  
  @media screen and (max-width: 1359px) {
    .footer .nav ul {
      text-align: center;
    }
    .footer .nav .group-logo {
      position: static;
      text-align: center;
      padding: 10px 0 0;
      margin: 10px 0 0;
    }
  }
  @media screen and (max-width: 767px) {
    .footer .nav {
      width: 100%;
      padding: 0;
    }
    .footer .nav ul:after {
      content: '';
      display: block;
      clear: both;
    }
    .footer .nav ul li {
      float: left;
      display: block;
      width: 50%;
      font-size: 14px;
      border-bottom: 2px solid #ccc;
    }
    .footer .nav ul li a {
      height: 5em;
      display: block;
      padding: 1.5em 1em 1.5em 0;
      border: none;
      line-height: 2em;
      text-align: center;
      position: relative;
      background-image: url("https://www.marubeni-sys.com/app/wp-content/themes/marubeni/img/sp/footer_allow.png");
      background-repeat: no-repeat;
      background-position: 90% center;
    }
    .footer .nav ul li a.first, .footer .nav ul li a.last {
      padding: 1.5em 1em 1.5em 0;
    }
    .footer .nav ul li:nth-of-type(even) {
      border-left: 2px solid #ccc;
    }
    .footer .nav ul li:nth-of-type(2) a, .footer .nav ul li:nth-of-type(3) a, .footer .nav ul li:nth-of-type(5) a {
      line-height: 1.2em;
    }
    .footer .nav ul li br {
      display: block;
    }
    .footer .nav .group-logo {
      margin: 0;
    }
    .footer .nav .group-logo img {
      width: auto;
      height: 30px;
      margin: 15px 0;
    }
  }

/*! Lity - v2.4.1 - 2020-04-26
* http://sorgalla.com/lity/
* Copyright (c) 2015-2020 Jan Sorgalla; Licensed MIT */
.lity {
  z-index: 9990;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  white-space: nowrap;
  background: #0b0b0b;
  background: rgba(0, 0, 0, 0.9);
  outline: none !important;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.lity.lity-opened {
  opacity: 1;
}
.lity.lity-closed {
  opacity: 0;
}
.lity * {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.lity-wrap {
  z-index: 9990;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
  outline: none !important;
}
.lity-wrap:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}
.lity-loader {
  z-index: 9991;
  color: #fff;
  position: absolute;
  top: 50%;
  margin-top: -0.8em;
  width: 100%;
  text-align: center;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.lity-loading .lity-loader {
  opacity: 1;
}
.lity-container {
  z-index: 9992;
  position: relative;
  text-align: left;
  vertical-align: middle;
  display: inline-block;
  white-space: normal;
  max-width: 100%;
  max-height: 100%;
  outline: none !important;
}
.lity-content {
  z-index: 9993;
  width: 100%;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
       -o-transform: scale(1);
          transform: scale(1);
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  -o-transition: -o-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease, -o-transform 0.3s ease;
}
.lity-loading .lity-content,
.lity-closed .lity-content {
  -webkit-transform: scale(0.8);
      -ms-transform: scale(0.8);
       -o-transform: scale(0.8);
          transform: scale(0.8);
}
.lity-content:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}
.lity-close {
  z-index: 9994;
  width: 35px;
  height: 35px;
  position: fixed;
  right: 0;
  top: 0;
  -webkit-appearance: none;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  padding: 0;
  color: #fff;
  font-style: normal;
  font-size: 35px;
  font-family: Arial, Baskerville, monospace;
  line-height: 35px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  border: 0;
  background: none;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.lity-close::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.lity-close:hover,
.lity-close:focus,
.lity-close:active,
.lity-close:visited {
  text-decoration: none;
  text-align: center;
  padding: 0;
  color: #fff;
  font-style: normal;
  font-size: 35px;
  font-family: Arial, Baskerville, monospace;
  line-height: 35px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  border: 0;
  background: none;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.lity-close:active {
  top: 1px;
}
/* Image */
.lity-image img {
  max-width: 100%;
  display: block;
  line-height: 0;
  border: 0;
}
/* iFrame */
.lity-iframe .lity-container,
.lity-youtube .lity-container,
.lity-vimeo .lity-container,
.lity-facebookvideo .lity-container,
.lity-googlemaps .lity-container {
  width: 100%;
  max-width: 964px;
}
.lity-iframe-container {
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  overflow: auto;
  pointer-events: auto;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-overflow-scrolling: touch;
}
.lity-iframe-container iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000;
}
.lity-hide {
  display: none;
}
